Tue, 07 Dec 2021 07:28:58 UTC

Information for RPM globus-gssapi-error-debuginfo-5.5-3.fc26.x86_64.rpm

ID9412485
Nameglobus-gssapi-error-debuginfo
Version5.5
Release3.fc26
Epoch
Archx86_64
SummaryDebug information for package globus-gssapi-error
DescriptionThis package provides debug information for package globus-gssapi-error. Debug information is useful when developing applications that use this package or when debugging this package.
Build Time2017-03-28 11:19:34 GMT
Size27,378
71aa249833f54657d6ef6a68ff2dde36
LicenseASL 2.0
Buildrootf26-build-8083688-721420
Provides
globus-gssapi-error-debuginfo = 5.5-3.fc26
globus-gssapi-error-debuginfo(x86-64) = 5.5-3.fc26
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 16 of 16
Name ascending sort Size
/usr/lib/debug4,096
/usr/lib/debug/.build-id4,096
/usr/lib/debug/.build-id/f34,096
/usr/lib/debug/.build-id/f3/f14bcc5f437f5045e08027b49fcdbe0b3abe9349
/usr/lib/debug/.build-id/f3/f14bcc5f437f5045e08027b49fcdbe0b3abe93.debug53
/usr/lib/debug/usr4,096
/usr/lib/debug/usr/lib644,096
/usr/lib/debug/usr/lib64/libglobus_gssapi_error.so.2.3.5.debug37,872
/usr/lib/debug/usr/lib64/libglobus_gssapi_error.so.2.debug37
/usr/lib/debug/usr/lib64/libglobus_gssapi_error.so.debug37
/usr/src/debug/globus_gssapi_error-5.54,096
/usr/src/debug/globus_gssapi_error-5.5/library4,096
/usr/src/debug/globus_gssapi_error-5.5/library/globus_error_gssapi.c11,420
/usr/src/debug/globus_gssapi_error-5.5/library/globus_error_gssapi.h4,250
/usr/src/debug/globus_gssapi_error-5.5/library/globus_i_error_gssapi.c5,175
/usr/src/debug/globus_gssapi_error-5.5/library/globus_i_error_gssapi.h1,670
Component of No Buildroots